uuid: 7e02a65d-1369-4594-b2a0-4afd0a882f60
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
id: menu_link_content.main--en.changed
field_name: changed
entity_type: menu_link_content
bundle: main--en
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
